<mat-toolbar color="primary">
  <div fxFlex fxLayout="row" fxLayoutAlign="space-between center">
    <div fxLayout="row" fxLayoutAlign="start center">
      <img class="logo" src="assets/images/logo.png" />
      <span class="logo-text">One Piece Downloader</span>
    </div>
    <app-theme-menu></app-theme-menu>
  </div>
</mat-toolbar>
